.body {
    margin:0%;
    padding:0%;
}

.logoportada {
    margin: auto;
	max-width: 380px;
}

.experienciaque {
	font-size: 13px;
	text-transform: uppercase;
	color: #cf9030;
	font-weight: 400;
	display: block;
	margin-bottom: 10px;
	letter-spacing: 2px;
}

.seguridadprivada {
	font-size: 40px;
	font-style: oblique;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 1000;
	display: block;
	margin-bottom: 10px;
	letter-spacing: 2px;
}

